#u1277-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1253-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1248-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1270-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1286-4
{
	font-family: open-sans-n4, sans-serif;
}

#u328-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2592-4,#u592-4,#u593-17,#u675-4,#u676-4,#u680-4,#u683-4,#u686-4,#u692-4,#u695-4,#u700-4,#u702-4,#u707-4
{
	font-family: open-sans-n4, sans-serif;
}

